import { defineComponent as t, createVNode as e } from "vue";
const r = /* @__PURE__ */ t({
  setup() {
    return () => e("svg", {
      xmlns: "http://www.w3.org/2000/svg",
      fill: "currentColor",
      viewBox: "0 0 19 9",
      style: "transform: rotate(180deg)"
    }, [e("path", {
      d: "M16 4h-4v1h4v2l3-2.5L16 2v2zM6 0h5v9H6z"
    }, null), e("path", {
      d: "M1 1h3v7H1z"
    }, null), e("path", {
      d: "M1 1v7h3V1H1zM0 0h5v9H0V0z"
    }, null)]);
  }
});
export {
  r as default
};
